[问题]最后两个问题 麻烦各位先人 解决了就把window$换掉了

为当前最终发行版之前的所有版本提供支持
回复
头像
86Ubuntu
帖子: 369
注册时间: 2006-12-21 17:54
送出感谢: 0
接收感谢: 0
联系:

[问题]最后两个问题 麻烦各位先人 解决了就把window$换掉了

#1

帖子 86Ubuntu » 2007-01-25 16:00

问题1: 如何安装显卡驱动,我现在用的是6.06LTS 我的显卡是 ATI Radeon x300se(128M)

问题2:如何安装和配制Beryl/AiGLX/XGL (6.06LTS)
头像
zshmail
帖子: 270
注册时间: 2006-07-03 9:12
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zshmail » 2007-01-25 16:28

在论坛上搜索
头像
xrfang
帖子: 1116
注册时间: 2006-12-08 10:21
送出感谢: 0
接收感谢: 0

#3

帖子 xrfang » 2007-01-26 18:38

第一个比较重要。

我用了beryl,简单的一篇howto就可以了。但建议不必麻烦了。我完1-2天就腻味了。。。个人选择。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-01-26 18:53

beryl人家没装过,当然想玩啊,玩过了就说腻味 :oops:
no security measure is worth anything if an attacker has physical access to the machine
回复

回到 “老旧版本支持”